
H3 {
  font-family: Verdana;
  font-size: 14pt;
  font-weight: bold;
}

BODY {
  font-size: 10pt;
}

TABLE {
  border-top: 0pt;
  border-right: 0pt;
  border-bottom: 0pt;
  border-left: 0pt;
}

A:link {
  text-decoration: underline;
  color: #000000;
}		

A:visited {
  text-decoration: underline;
}		

A:active {
  text-decoration: none;
  color: #006;
}		

A:hover {
  color: #0000CC;
  background-color: #FFFFCC;
  text-decoration: none;
}		

A.offsite {
  text-decoration: none;
  font-weight: normal;
  color: #F63;
  background-color: #006;
}	

A {
  text-decoration: underline;
}
